Linux Kernel UTrace Unspecified Local Denial of Service Vulnerability

Bugtraq ID: 23720
Class: Design Error
CVE: CVE-2007-0771
Remote: No
Local: Yes
Published: Apr 30 2007 12:00AM
Updated: May 01 2007 05:49PM
Credit: This issue was disclosed in the referenced Red Hat advisory.
Vulnerable: RedHat Enterprise Linux Desktop Workstation 5 client
Red Hat Enterprise Linux Desktop 5 client
Red Hat Enterprise Linux 5 Server
Linux kernel 2.6.18 .4
Linux kernel 2.6.18 .3
Linux kernel 2.6.18 .1
Linux kernel 2.6.18
+ Debian Linux 4.0 sparc
+ Debian Linux 4.0 s/390
+ Debian Linux 4.0 powerpc
+ Debian Linux 4.0 mipsel
+ Debian Linux 4.0 mips
+ Debian Linux 4.0 m68k
+ Debian Linux 4.0 ia-64
+ Debian Linux 4.0 ia-32
+ Debian Linux 4.0 hppa
+ Debian Linux 4.0 arm
+ Debian Linux 4.0 amd64
+ Debian Linux 4.0 alpha
+ Debian Linux 4.0
+ Trustix Secure Enterprise Linux 2.0
+ Trustix Secure Enterprise Linux 2.0
+ Trustix Secure Linux 2.2
+ Trustix Secure Linux 2.2
+ Trustix Secure Linux 2.1
+ Trustix Secure Linux 2.1
+ Trustix Secure Linux 2.0
+ Trustix Secure Linux 2.0
Linux kernel 2.6.18
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus